﻿div, table, body, input, a {
	font-family:Verdana, Arial, Tahoma, sans-serif;
	color:inherit;
	font-size: 16px;
	letter-spacing:normal;
}

a:hover {
	color:red;
}

td { vertical-align:top;
}

.tag {
	border:1px gray solid;
	padding:4px;
	margin:4px;
	float:left;
	font-size:large;
	cursor:pointer;
	}

div.icon {
	
	width:200px;
	height:200px;
	float:left;
	border:1px gray solid;
	text-align:center;
	margin:4px;
	background-repeat:no-repeat; 
	background-position:center
}

.dop-block {
  position: relative;
  float: right;
  right: 50%;
}
.block {
  position: relative;
  float: left;
  left: 50%;
}

.bigborder {
border-color:#4c4c4c #b8b8b8 #d0d0d0 #8a8a8a  ; 
 
border-style:solid; 
border-width:20px 20px 20px 20px;	
}

.smallborder {
border-color:#4c4c4c #b8b8b8 #d0d0d0 #8a8a8a  ; 
border-style:solid; 
border-width:1px;	
}


